Installation Fluka

Ajouté par Geoffrey Galle il y a 3 mois

Bonjour,

je souhaiterais installer Fluka compilé avec gcc 7.3.
Lorsque je lance le "make", le message suivant apparait:
error: ld a retourné le statut de sortie 1
En fouillant un peu sur le site de Fluka, des gens disent que cela viens de la version de binutils. Il faut utiliser la version >= 2.26.
Question:
Comment fait-on cette mise à niveau?
Par avance, merci!


Réponses (1)

RE: Installation Fluka - Ajouté par Alexandra Darrieutort il y a 3 mois

Voir le ticket #5875

Alexandra

(1-1/1)